import ch.hevs.isi.core.BooleanDataPoint;
import ch.hevs.isi.core.FloatDataPoint;

public class Core {
    public static void main(String[] args) {

        BooleanDataPoint bDp = new BooleanDataPoint("foo", true);
        new FloatDataPoint("bar", true).setValue(42);
        bDp.setValue(true);


        FloatDataPoint v = new FloatDataPoint("Voltage", false);
        v.setValue(5);
        v.setValue(3.3f);

    }
}
